#u75
{
	background-color: #1900FF;
}

#u77-10
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u76
{
	background-color: #000000;
}

#u78-6
{
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u151-19,#u282-6
{
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u323
{
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,24,121);
	-ms-transform: matrix(0,-1,1,0,24,121);
	transform: matrix(0,-1,1,0,24,121);
}

#u80,#u269,#u329,#u313
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u307,#u283
{
	background-color: transparent;
}


